Subject: Document Action: 'Using National Bibliography Numbers as Uniform Resource Names' to Informational RFC (draft-hakala-urn-nbn-rfc3188bis-02.txt)

From: The IESG <[email-masked]>
Date: Mon, 02 Jul 2018 07:45:58 -0700

The IESG has approved the following document:
- 'Using National Bibliography Numbers as Uniform Resource Names'
  (draft-hakala-urn-nbn-rfc3188bis-02.txt) as Informational RFC

This document has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG contact person is Alexey Melnikov.

A URL of this Internet Draft is:
https://datatracker.ietf.org/doc/draft-hakala-urn-nbn-rfc3188bis/

Technical Summary

  This specification updates the URN namespace 
  registration for National Bibliography Numbers 
  (NBNs), which are used intensively by several 
  European national libraries. The primary change 
  from RFC 3188 is the addition of support for URN 
  q-components and f-components as specified in 
  RFC 8141, the updated definition of URNs.

Working Group Summary

  This specification was slated to be completed by 
  the URNBIS Working Group but was decoupled from WG 
  deliverables because of changes made to the URN 
  namespace registration process between RFC 3406 
  and RFC 8141 (i.e., IETF consensus is no longer 
  required for registration of formal namespaces, only
  Expert Review). However, publication of this document 
  as an RFC will ensure that the updated definition of 
  NBN URNs is available in a stable specification that 
  obsoletes RFC 3188.

Document Quality

  As noted, several national libraries in Europe have 
  implemented systems that support the NBN namespace
  and have generated millions of URNs in the namespace.
  This specification accurately documents the syntax and
  management of the NBN namespace.

Personnel

  The Document Shepherd is Peter Saint-Andre (co-author
  of RFC 8141). The Responsible Area Director is Alexey
  Melnikov.